IF EXISTS(SELECT * FROM SYS.tables WHERE NAME='TGRSISLEM') 
UPDATE TGRSISLEM SET PARAMETREKODU='I0' WHERE PARAMETREKODU='IO'
GO

IF EXISTS(SELECT * FROM SYS.tables WHERE NAME='TGRSISLEMALT') 
UPDATE TGRSISLEMALT SET PARAMETREKODU='I0' WHERE PARAMETREKODU='IO'
GO